View Issue Details

This bug affects 1 person(s).
 2
IDProjectCategoryView StatusLast Update
15175Bug reportsSurvey editingpublic2019-11-18 10:27
Reportercdorin Assigned ToJHoeck  
PrioritynoneSeverityminor 
Status closedResolutionfixed 
Fixed in Version4.0.0-RC7 
Summary15175: No error messsage if I leave the survey title field empty when creating a new survey
Description

Create a survey while leaving the survey title field empty.
Click save
The survey does not get saved (ok)
No error is displayed (not ok).

TagsNo tags attached.
Bug heat2
Complete LimeSurvey version number (& build)latest dev
I will donate to the project if issue is resolvedNo
Browser
Database type & versionirrelevant
Server OS (if known)
Webserver software & version (if known)
PHP Versionirrelevant

Users monitoring this issue

User List There are no users monitoring this issue.

Activities

JHoeck

JHoeck

2019-11-18 10:27

developer   ~54639

Fixed in latest dev.

Issue History

Date Modified Username Field Change
2019-08-20 16:57 cdorin New Issue
2019-08-20 17:11 cdorin Assigned To => JHoeck
2019-08-20 17:11 cdorin Status new => assigned
2019-11-01 17:25 c_schmitz Category Survey design => Survey editing
2019-11-18 10:27 JHoeck Status assigned => closed
2019-11-18 10:27 JHoeck Resolution open => fixed
2019-11-18 10:27 JHoeck Fixed in Version => 4.0.0-RC7
2019-11-18 10:27 JHoeck Note Added: 54639